import { BaseService, Service } from '@/cool/index';

@Service('merchant')
export class LevelService extends BaseService {
	/**
	 * 会员等级 b
	 */
	level() {
		return this.request({
			url: '/member-level',
			method: 'POST'
		});
	}

	/**
	 * 会员等级 b
	 */
	updateLevel() {
		return this.request({
			url: '/member-level-update',
			method: 'POST'
		});
	}
}

export default new LevelService();
